<?php
	///date_default_timezone_set('America/Los_Angeles');
	$host="localhost";
	$user="root";
	$pass="Madagascar123$";

	$db="rpuntacana";
	$c_Servidor='Se conecto con el servidor correctamente';
	$i_Servidor='No se conecto con el Servidor';
	$c_DB='Se selecciono correctamente la DB';
	$i_DB='No se selecciono la DB';

$con= @mysql_connect($host,$user,$pass) or die("<p style='background-color: red;color: white;padding: 10px;font-family: Arial;font-size: 20px;
'>Error al conectarse con el servidor: No. Error 0001<br>".mysql_error()." <br><a href=''>Admin. config</a>");
@mysql_select_db($db) or die ("<center><br><br><br><span style='font-family:Arial; color:green; font-size:25px;'><a href='https://clouding.santanasoft2.uk/recarga/init.php'> CONFIGURAR SERVIDOR</a></span></center>");
date_default_timezone_set("America/Santo_Domingo");
$hoy = @date('Y-m-d');
$hora = @date('h:i:s');
include("fechas.php");
include("formatos.php");
?>
